# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = kea-docs
pkgbase = kea
pkgver = 2.2.0-3.0
pkgdesc = High-performance, extensible DHCP server engine from ISC, supporting both DHCPv4 and DHCPv6
url = https://kea.isc.org
builddate = 1672066193
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 237487556
arch = i686
license = MPL2
replaces = kea-devel-docs
provides = kea-devel-docs
backup = etc/kea/kea-dhcp4.conf
backup = etc/kea/kea-dhcp6.conf
backup = etc/kea/kea-dhcp-ddns.conf
backup = etc/kea/keactrl.conf
backup = etc/kea/kea-ctrl-agent.conf
backup = etc/kea/kea-netconf.conf
makedepend = boost
makedepend = mariadb
makedepend = postgresql
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = doxygen
makedepend = texlive-bibtexextra
makedepend = texlive-core
makedepend = texlive-fontsextra
makedepend = texlive-formatsextra
makedepend = texlive-games
makedepend = texlive-humanities
makedepend = texlive-latexextra
makedepend = texlive-music
makedepend = texlive-pictures
makedepend = texlive-pstricks
makedepend = texlive-publishers
makedepend = texlive-science
checkdepend = benchmark
checkdepend = gtest
checkdepend = procps-ng
